"""Peewee migrations -- 070_MAIN.py."""

import peewee as pw
from peewee_migrate import Migrator

try:
    import playhouse.postgres_ext as pw_pext
except ImportError:
    pass

SQL = pw.SQL


def migrate(migrator: Migrator, database, fake=False, **kwargs):
    migrator.remove_model('pumpordersurcharge')


def rollback(migrator: Migrator, database, fake=False, **kwargs):
    migrator.remove_model('_vehicle')
    migrator.remove_model('_surcharge')
